Subject: Bug#970667: bpython: Documentation not shipped

From: Calum McConnell <[email-masked]>
Date: Sun, 20 Sep 2020 19:32:28 -0400

Package: bpython
Version: 0.19-1
Severity: normal
X-Debbugs-Cc: [email-masked]

Bpython includes detailed sphinx documentation, but that doesnt appear to
be being shipped along with the package.  I often work offline, and would
appreciate having access to the documentaion files when offline.  If you
could ship them, either in the package itself or as a bpython-doc
package, that would be much appreciated.

I can attempt this if needed, but I am not a debian maintainer, and
have never made a package before.

Thanks!
Calum

-- System Information:
Debian Release: bullseye/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 5.8.0-1-amd64 (SMP w/4 CPU threads)
Kernel taint flags: TAINT_PROPRIETARY_MODULE, TAINT_WARN, TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8), LANGUAGE not set
Shell: /bin/sh linked to /usr/bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages bpython depends on:
ii  less                   551-2
ii  python3                3.8.2-3
ii  python3-curtsies       0.3.4-1
ii  python3-greenlet       0.4.15-4.2
ii  python3-pkg-resources  46.1.3-1
ii  python3-pygments       2.3.1+dfsg-4
ii  python3-requests       2.23.0+dfsg-2
ii  python3-six            1.15.0-1

Versions of packages bpython recommends:
ii  python3-watchdog  0.9.0-3

Versions of packages bpython suggests:
ii  python3-jedi  0.17.0-1

-- no debconf information